body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 13px;
font-weight: normal;
line-height: 30px;
color: #737373;
background-color: #ededed;
text-shadow: none;
}

.topbar-new {
background: #fafafa;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 2;
-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}

.topbar-inner {
width: 1000px;
margin: 0 auto;
}

h1 {
color: #4d4d4d;
margin-bottom: 0em;
overflow: hidden;
white-space: nowrap;
float: left;
padding: 8px 12px 0px 0;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 20px;
font-weight: bold;
line-height: 1.3em;
margin-top: 0;
}

.topbar-new .logo {
overflow: hidden;
white-space: nowrap;
text-indent: 300%;
float: left;
padding: 0px 0px 8px 0;
display: block;
width: 65px;
height: 25px;
background: url(heartgreen.png) no-repeat left center;
background-size: 30px 30px;
position: relative;
top: -4px;
}

.right {
	display: block;
	float: right;
	list-style: none;
	text-decoration: none;
	color: #37bfcd;
	padding: 8px 0px 0px 0;

}

a {
	text-decoration: none;
	color: #37bfcd;
	padding: 8px 0px 0px 0;
	color: #ff6622;

}


.banner {
overflow: hidden;
padding: 130px 0;
margin: 30px -60px;
text-align: center;
color: #fff;
background: #f588ae;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
margin: 55px 0 -5px 0;
text-align: left;
background: url("background-bubbleblue.png");
background-size: cover;
/*background-position: 49% 50%;*/
background-repeat: no-repeat no-repeat;
height: 100%;
padding: 80px 430px 60px 60px;

}

.container {
max-width: 1000px;
display: block;
margin-left: auto;
margin-right: auto;
zoom: 1;
}

.title {
margin: 0;
text-shadow: 0 1px 10px rgba(0,0,0,0.05);
font-size: 74px;
line-height: 1.1em;
/*margin-bottom: 30px;*/
font-weight: bold;
}

.handwrite {
	font-family: 'minkskinny', 'lovelove', 'Sue Ellen Francisco', 'tallskinny';
	font-weight: 100;
	line-height: 1.8em;
	font-size: 84px;
}

.left-button  {
	width: 400px;

}

.left-button .button {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.48);
/*margin-top: 30px;*/
/*letter-spacing: 1px;*/
display: block;
box-shadow: 0 1px 0 rgba(0,0,0,0.28),inset 0 1px 0 rgba(255,255,255,0.28);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37bfcd), color-stop(100%, #37bfcd));
color: #fff;
font-size: 20px;
padding: 15px 100px;
border-radius: 6px;
font-weight: bold;
}

small a {
	font-size: 14px;
	font-weight: 200px;
	letter-spacing: 0.1em;
	width: 400px;
	padding-left: 100px;
	margin-top: 40px;
	position: relative;
	top: 15px;
	color: #37bfcd;

}

.content-explain {
background-image: url(http://res.cloudinary.com/hrscywv4p/image/upload/c_limit,h_1200,w_2000/vwdlpyctsmrvucofskmi.png);
background-size: cover;
background-position: 49% 50%;
background-repeat: no-repeat no-repeat;
width: 1001px;

}

.content-explain {
	font-size: 43px;
	color: white;
	margin: auto;
	padding: auto;
	font-weight: 300;
	text-align: center;
	text-shadow: 0px 2px 0 rgba(0,0,0,0.2);
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;

}

.content-explain .small-text {
	font-size: 18px;
}

.content-infinite {
	position: relative;
width: 280px;
float: left;
background: #fff;
padding: 35px 35px 20px;
margin-bottom: 30px;
z-index: 1;
overflow: hidden;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
zoom: 1;
-webkit-transition: 300ms ease height;
-moz-transition: 300ms ease height;
-ms-transition: 300ms ease height;
-o-transition: 300ms ease height;
transition: 300ms ease height;
width: auto;
float: none;
padding: 60px 60px 35px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}

.social-widgets{
position: absolute;
z-index: 2;
top: 0;
left: -85px;
width: 76px;
background: #fafafa;
padding: 8px;
-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
}
@font-face {
	font-family: tallskinny;
	src: url(tallskinny.ttf);
}

@font-face {
	font-family: lovelove;
	src: url(lovelove.ttf);
}

@font-face {
	font-family: minkskinny;
	src: url(4-b1f1f.ttf);
}

@font-face {
  font-family: 'Homemade Apple';
  font-style: normal;
  font-weight: 400;
  src: local('Homemade Apple'), local('HomemadeApple'), url(http://themes.googleusercontent.com/static/fonts/homemadeapple/v3/yg3UMEsefgZ8IHz_ryz86MFNxRyFoYQQR-5vMyIGaCo.woff) format('woff');
}

@font-face{ 
  font-family: 'arsenal_white';
  src: url('http://font.my/images/arsenal_white.ttf');
  src: url('arsenal_white.ttf') format('truetype');
      
}

@font-face {
    font-family: 'HelveticaCondensedThinRegular';
    src: url('https://github.com/wepr0n/pr0n/blob/master/content/home/css/helvetica-condensed-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}